### Function

# ICalGLib VcardProperty kind_to_value_kind

since: 4.0

#### Declaration [src]

    ICalVcardValueKind
    i_cal_vcard_property_kind_to_value_kind (
      ICalVcardPropertyKind kind
    )

#### Description [src]

Converts the `ICalVcardPropertyKind` to `ICalVcardValueKind`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  An `ICalVcardPropertyKind`.

#### Return value

Type: `ICalVcardValueKind`

The `ICalVcardValueKind`.